<?php
include 'config.php';

$ar = array("Koushal Hyundai(E1214)","Rudra Hyundai(E1219)");
$name = array();
$code = array();
foreach($ar as $key => $value)
{
    $pieces = explode("(", $value);
    array_push($name,$pieces[0]);
    array_push($code,trim($pieces[1],")"));
}

echo "<pre>";
print_r($name);
echo "</pre>";

echo "<pre>";
print_r($code);
echo "</pre>";

echo "<pre>";
print_r($ar);
echo "</pre>";

?>
